/*********************** 2011 redesign  part 2 ***********************/
/* bn-global nav-cart  updated vcart */
.bn-globalnav-vcart {  float : right; width : 245px; height :68px; margin:0; margin-top:-11px; *margin-top:-8px; }
.bn-globalnav-vcart .bn-globalnav-cart-box { padding:18px 0 0 0; text-align:left;  } 
a#cart.link .bn-globalnav-vcart { text-decoration:none; background : url(/presources/images/navbar/2011/btn_shopbag_bkgd.png) 0 0 no-repeat; } 
a.link:link,
a.link:visited,
a.link:hover,
a:link .bn-globalnav-vcart,  
a:active .bn-globalnav-vcart, 
a:visited .bn-globalnav-vcart, 
a:hover .bn-globalnav-vcart { color: #222222;  cursor: pointer; text-decoration: none;}
a#cart .bn-globalnav-vcart li {color: #222222 !important;}
a#cart:hover .bn-globalnav-vcart { background-position : 0 -70px; }
.bn-globalnav-vcart .bn-globalnav-cart-content { width:195px; text-align:center;}
a#cart .bn-globalnav-vcart { font-size: 11px; white-space:nowrap;}
a:hover .bn-globalnav-vcart li .zeroQty,
a:hover .bn-globalnav-vcart li .cartQty { text-decoration: underline; }
a .bn-globalnav-vcart li .cartQty  { color: #3169a8;}
a#cart .bn-globalnav-vcart li.shopbag {font-weight: bold; padding: 0 0 6px 0; white-space:nowrap; }
a#cart .bn-globalnav-vcart li span, 
a#cart:hover .bn-globalnav-vcart li span { font-weight: bold;  color: #222222; }
a#cart .bn-globalnav-vcart li:hover {text-decoration: none;}
a#cart .bn-globalnav-vcart li.shopbag span.shopbagtxt { font-size: 12px; color:#000000; background-color: #FFFFFF; padding:0 10px;}
a .bn-globalnav-vcart em.items { color: #000000 !important; font-style:normal; }
a:hover .bn-globalnav-vcart li.shopbag * { color: #3169a8;}
a .bn-globalnav-vcart li.shopbag .zeroQty { color: #000000 !important;}
a:hover .bn-globalnav-vcart li.shopbag span.zeroQty { color: #3169a8 !important;}
a:hover .bn-globalnav-vcart li.shopbag span.shopbagtxt, 
a:hover .bn-globalnav-vcart em.items   { color: #3169a8 !important;  }
a#cart .bn-globalnav-vcart li em.items, 
a#cart .bn-globalnav-vcart li span span.zeroQty,
a#cart .bn-globalnav-vcart li span span.cartQty {font-weight:normal;}
/* end global-header-cart */
 
#bnnav2011 #bn-global-header {  background : url(/presources/images/navbar/2011/BNLogo_Default.png) no-repeat 0 30px; 
height:154px; position : relative;  text-align : left; z-index : 995; line-height:14px; }
.bn-layout {margin : 0 auto; width : 970px;   }
#bn-globalnav-header-logo {    float: left;  width: 195px;} 
#bnnav2011 .bn-global-header-group {    margin-left: 198px;    margin-top: 10px; }
#bnnav2011 .bn-global-header-eventLink {height:30px; width:165px; float:left;}    

/* global-header-search */
.bn-globalnav-search {      float:left;  clear:left; }
div.bn-globalnav-search-icon { float:left; background: url("/presources/images/navbar/2011/search/searchIcon.png") no-repeat;  
  background-position:left top; width:51px;height:38px;  margin-right:8px; position: relative; z-index:950; cursor:pointer;}
.bn-globalnav-searchwrap1 { float:left;  border-top:1px #7B9FC7 solid; border-bottom:1px #7B9FC7 solid; position: relative; z-index:900; left:-17px;}
.bn-globalnav-searchwrap2 { float:left;  border-top:3px #9DC0E7 solid; border-bottom:3px #9DC0E7 solid; padding-left:15px; }
.bn-globalnav-search .bn-globalnav-search-box { 
  position:absolute;  top:104px; width: 706px;
    -moz-box-shadow: 0 4px 4px -2px rgba(147, 145, 138, 0.40);
    -o-box-shadow: 0 4px 4px -2px rgba(147, 145, 138, 0.40);
    -webkit-box-shadow: 0 4px 4px -2px rgba(147, 145, 138, 0.40);
    box-shadow: 0 4px 4px -2px rgba(147, 145, 138, 0.40);
  height: 38px;
  *z-index:-1; /*IE7 conflict with myaccount flyout*/
}
 
.bn-globalnav-search  div.bn-search-input-div { width : 409px; /* width : 284px\9; */ overflow:hidden; float:left;  
display: inline-block; height:30px;  height : 30px\9; max-height:30px !important; border-right:none;   }
 
.bn-globalnav-search .bn-search-input-div span.ui-placeholder-eraser {
  background : url(/presources/images/navbar/2011/x_formfield.gif) no-repeat;
  cursor: pointer;
  left: 385px;
  padding: 15px;
  position: absolute;
  top: 11px;
  z-index: 1000;
}
 
.bn-globalnav-search form #search-input  { 
border:0; height :25px !important;  outline-style : none;  
padding : 0 0 0 4px !important; width : 98%; 
margin-top : 3px !important; 
margin-top : 7px\9 !important;
*margin-top : 6px !important;
font-family:arial;  font-size:15px; color : #000000; line-height:18px; } 
.bn-globalnav-search form #search-input.placeholder  { font-family:MiloSerifOffcMediumItalic, serif; color : #888888;}
.bn-globalnav-search #quick-search-button { 
   background : url(/presources/images/navbar/2011/search/btn_search112.png) 0 0 no-repeat; 
   border : 0; text-indent : -9999px;  cursor : pointer; float:left;  position : absolute; top:0; left:593px; width : 132px; height : 38px; }   
.bn-globalnav-search:hover #quick-search-button  { background-position: 0 -42px; }
.bn-globalnav-search #quick-search-button:focus { background-position: 0 -84px; }

.bn-globalnav-search form .search-select {  width: 127px; float:left; }  
/** layout styles **/
.bn-globalnav-search .ui-selectmenu { 
  cursor : pointer; height :30px; 
  _height : auto; 
  height : 30px\9;
  position : absolute;
  left:417px; overflow : hidden; 
  height:26px;
  margin-top:2px;
  }
.bn-globalnav-search .ui-selectmenu li { _display : none; }
.bn-globalnav-search .ui-selectmenu .ui-selectmenu-hidden { display : none; }
.bn-globalnav-search .ui-selectmenu .ui-selectmenu-selected { display : block; }
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open { height : auto; z-index : 999; }
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open li { _display : block; padding-top:1px\9;}
/** design styles **/ 
.bn-globalnav-search .ui-selectmenu {  width: 132px;  border-left :1px solid #BFBFBF;  
 background:#FFFFFF url(/presources/images/navbar/2011/caretDown_14_black.png) 107px 10px no-repeat; padding-bottom:0px;} 
.bn-globalnav-search .ui-selectmenu li { font-size : 14px; height : 36px; 
 line-height : 25px;  line-height : 28px\9;  padding-left :13px;  font-family: MiloSerifOffcMedium, serif;  margin:0 2px; color:#222222; }   
.bn-globalnav-search .ui-selectmenu .ui-selectmenu-selected { font-size : 14px;}  
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open {   
  border :1px solid #B5B3AE; 
  border-top:none;
  padding-top:3px; 
  background-position: 107px 12px; background-color : #FFF; 
  -moz-box-shadow: 2px 2px 7px -3px #93918a;
    -o-box-shadow: 2px 2px 7px -3px #93918a;
    -webkit-box-shadow: 2px 2px 7px -3px #93918a;
    box-shadow: 2px 2px 7px -3px #93918a;
  margin-top: 0px;padding-bottom:2px;
 }
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open li {  height : 26px; line-height : 24px } 
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open .ui-selectmenu-selected {
  font-size : 14px;  background:transparent none; }
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open .ui-selectmenu-hover {  
  color:#3169A8;   background-color : #EBE9E1; }
.bn-globalnav-search .ui-selectmenu.ui-selectmenu-open .ui-selectmenu-hover:first-child {color:#3169A8; background: #EBE9E1 url(/presources/images/navbar/2011/caretDown_14_black.png) 105px 9px no-repeat !important;} 
/****** end search ***/


/*****   t a b s  *****/
.bn-globalnav-tabs {clear:left; padding:0; position:relative; }
.bn-globalnav-tabs  ul#bn-nav-global {
  list-style : none; margin :0; padding : 0; border-top:1px #D5D4CC solid; border-bottom:3px #939189 solid; height:37px; }  
  
/*  quirksmode hack  */
body.nodoctype .bn-globalnav-tabs #bn-nav-global li, 
.bn-globalnav-tabs #bn-nav-global > li {  float:left; text-align:center; position:relative; padding:0;  margin-right:1px; } 
body.nodoctype .bn-globalnav-tabs #bn-nav-global li.lastTab,
.bn-globalnav-tabs ul#bn-nav-global > li.lastTab {margin-right:0;}
body.nodoctype .bn-globalnav-tabs #bn-nav-global li a, 
.bn-globalnav-tabs #bn-nav-global > li > a { 
  display : block; text-decoration:none; padding : 12px 0 11px 0;color: #000;  font: 13px/14px MiloSerifOffcMedium, serif;}
body.nodoctype .bn-globalnav-tabs li.nav div {display:none;}
/*  end quirksmode hack  */
#bn-nav-global li a:hover, 
#bn-nav-global li.active a {     background-color: #FFF; } /*hack to over write old*/
#bn-nav-global > li.active > a, 
#bn-nav-global > li > a:hover, 
#bn-nav-global > li > a:focus  { color: #FFFFFF; text-decoration:none; margin-right:0; background : url(/presources/images/navbar/2011/search/mainNav_mbg.png) 0 0 repeat; border:none;  }
#bn-nav-global > li > a:hover * { color: #FFFFFF; }

#bn-nav-global > li.active  + li > a > span.tabLink , 
#bn-nav-global > li:hover + li > a > span.tabLink , 
#bn-nav-global > li:focus  + li > a > span.tabLink  {  border:none; margin-left:1px;}

#bn-nav-global > li.lastTab.active > a,   
#bn-nav-global > li.lastTab > a:hover, 
#bn-nav-global > li.lastTab > a:focus  { margin-right:0; }
  
.bn-globalnav-tabs li a span.tabLink {display:block;  border-left: 1px #929292 solid;}
.bn-globalnav-tabs li.firstTab a span.tabLink{border:none;}  

.bn-globalnav-tabs #bn-nav-global > li.hotTab > a {background-color : #FFFFFF; } 
/* normal nook tab*/
.bn-globalnav-tabs li.nav.nav-nook > a  {display:inline-block;}
.bn-globalnav-tabs li.nav.nav-nook > a span.tabLink{text-indent :-9999px; background : url(/presources/images/navbar/2011/search/mainNav_nook.png) 10px -3px no-repeat;}
.bn-globalnav-tabs li.nav.nav-nook.hotTab a span.tabLink{ background-position : 10px -3px; }
.bn-globalnav-tabs li.nav.nav-nook a:hover span.tabLink,
.bn-globalnav-tabs li.nav.nav-nook a:focus span.tabLink,
.bn-globalnav-tabs li.nav.nav-nook.active a span.tabLink { background-position : 10px -18px; }  

/*holiday nook tab*/
.bn-globalnav-tabs li.nav.nav-nook-hgg > a  {display:inline-block;}
.bn-globalnav-tabs li.nav.nav-nook-hgg > a span.tabLink{text-indent :-9999px; 
  background : url(/PResources/images/navbar/holiday/12/globalnav_nook_40.png) 5px -2px no-repeat;}
.bn-globalnav-tabs li.nav.nav-nook-hgg.hotTab a span.tabLink{ background-position: 5px -2px ; }
.bn-globalnav-tabs li.nav.nav-nook-hgg a:hover span.tabLink,
.bn-globalnav-tabs li.nav.nav-nook-hgg a:focus span.tabLink,
.bn-globalnav-tabs li.nav.nav-nook-hgg.active a span.tabLink { background-position : 5px -22px; } 
  
/*holiday-gg tab  http://img3.imagesbn.com/resources/images/common/sprite-ui-bkgds.png?cb=1.37.16" */
.bn-globalnav-tabs li.nav-hgg a span.tabLink {border-left:1px solid transparent;} 
.bn-globalnav-tabs li.nav.nav-hgg  {
 background: url("/PResources/images/navbar/holiday/12/mainNav_hgg2012b.png?x=1") no-repeat scroll 0 -94px transparent;}
.bn-globalnav-tabs ul#bn-nav-global > li.nav-giftcards:hover + li {  background-image: none; }

.bn-globalnav-tabs li.nav.nav-hgg > a span.tabLink{
background : url(/PResources/images/navbar/holiday/12/mainNav_hgg2012b.png?x=1) 5px 4px no-repeat; 
text-indent :-9999px; height:37px;}
.bn-globalnav-tabs li.nav.nav-hgg.hotTab a span.tabLink{ background-position : 5px 5px; }
.bn-globalnav-tabs li.nav.nav-hgg a:hover span.tabLink,
.bn-globalnav-tabs li.nav.nav-hgg a:focus span.tabLink,
.bn-globalnav-tabs li.nav.nav-hgg.active a span.tabLink { background-position : 5px -54px; }  
#bn-nav-global .nav-hgg > a {padding:0; }

.bn-globalnav-tabs .bn-nav-rule { clear:both; margin-top:9px; border-bottom:3px solid #3D7141; 
  -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.20);
  -o-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.20);
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.20);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.20);
  }

  
/******************** Accounts Dropdown ***************************/
  
.usernav-myaccount .nav-panel { padding-bottom:2px;  } 
#utilityBar {z-index:1;}
 
 /********************* FLITE Flyouts ******************************/ 
.horiz-navigation { 
    zoom: 1;
    z-index:800;
}    
   .horiz-navigation > ul > li > div {
       text-align:left;
       border-style:solid;
       border-color:#939189;
       border-width: 3px 1px 1px 1px;
       left: -60px;
       opacity: 0;
       overflow: hidden;
 /*      top: 38px;  */
       width : 304px;
       position : absolute;
       visibility:hidden;
       transition: all, width .25s ease-in-out .25s;    
        -moz-transition: all .25s ease-in-out .25s;
         -o-transition: all .25s ease-in-out .25s;
          -webkit-transition: all .25s ease-in-out .25s;
       /*transition-delay: .25s;
          -moz-transition-delay: .25s;
          -webkit-transition-delay: .25s;
          -o-transition-delay: .25s;
       */                       
       box-shadow : 0 7px 10px rgba(0,0,0,.20);                    
        -webkit-box-shadow : 0 7px 10px rgba(0,0,0,.20);
          -moz-box-shadow : 0 7px 10px rgba(0,0,0,.20);
       width: 0;
       z-index: 802;  
       padding-left:24px;  
       background : #fff; 
       *zoom:1;
   }
.horiz-navigation>ul>li:hover>div { opacity : 1; visibility:visible; }            
.horiz-navigation > ul > li > div.ableftdrop { left:0; }
.horiz-navigation > ul > li > div.rightdrop { right:-60px; left:auto; }     
.horiz-navigation > ul > li.lastTab > div.rightdrop {  right:0; left:auto; }  
.horiz-navigation > ul > li > div.centerdrop {  left: -320px;  }  
.horiz-navigation>ul>li> div.withpromo { width:540px; }
.horiz-navigation>ul>li> div.three-col { width:493px; }
.horiz-navigation>ul>li> div.three-col.withpromo { width:680px; }

.horiz-navigation>ul>li> div.two-col { width:329px; }
.horiz-navigation>ul>li> div.two-col.withpromo { width:515px; }
.horiz-navigation>ul>li> div.one-col { width:164px; }
.horiz-navigation>ul>li> div.one-col.withpromo { width:351px; }   
   
.horiz-navigation>ul .nav { float:left; background:#FFFFFF; }
.horiz-navigation .linklist {float:left; border-right:1px #cccccc solid; background-color:#F9F9F7;} 
.horiz-navigation>ul .nav .column { float:left; width : 140px; padding:21px 24px 24px 0;  }
.horiz-navigation>ul .nav .promo.column {  padding:0;   width : 185px;  }
.horiz-navigation>ul .nav .column div {  margin-bottom:30px;   }
.horiz-navigation>ul .nav .column div:last-child { margin-bottom:0;  }

.horiz-navigation>ul .nav h4 {
     font : normal 15px MiloSerifOffcMedium, serif;
     color: #6B6B6B;
     margin-top: 20px;
     padding: 0;
}
.horiz-navigation>ul .nav .column h4:first-child { margin : 0; }
.horiz-navigation>ul .nav .column a {  
     color : #474747;
     display : block;
     font : 12px/14px Arial;
     margin : 6px 0;  
  text-decoration:none;
 } 
.horiz-navigation>ul .promo.column a {margin:0;}
.horiz-navigation>ul .nav .column a:hover *{ color:#3169A8; text-decoration:underline; } 
.horiz-navigation>ul .nav .column a:hover .linkCopy { color:#3169A8; text-decoration:none; }         
.horiz-navigation>ul .nav .column a.menu-see-more:hover { text-decoration:none; }
.horiz-navigation>ul .nav .column a.menu-see-more:hover span:first-child { text-decoration:underline;}
.horiz-navigation>ul .nav .promo.column a:hover { text-decoration:none; } 
.horiz-navigation>ul .nav .column a .carot {background:url('/presources/images/navbar/2011/tab/sprite_caretLeft_12_gray.png') 0px 0px no-repeat;
 display:inline-block; height:8px;  width:8px;  margin-left:3px;  *margin-bottom:3px; }
.horiz-navigation>ul .nav .column a:hover .carot { background-position:-8px 0; } 
.horiz-navigation a:hover { text-decoration:none; } 
.horiz-navigation ul .nav .promo { background-color:#F9F9F7; padding-left:24px; width:140px; height:100%; z-index:199; border-left: 1px solid #CCCCCC;  display: block; margin-left: -1px; }
.horiz-navigation>ul .nav .promo.column a:hover *{ text-decoration:none; }
.horiz-navigation .promo.column div.promo-text  { padding:21px 24px 0 24px; }
.horiz-navigation .promo .promo-text .headline { color: #D96630; display:block; font-family:MiloSerifOffcMediumItalic, serif; font-size: 20px; line-height: 24px; margin-bottom:5px; }
.horiz-navigation .promo .promo-text .promoCopy { color: #000000; display: block; font: normal 12px Arial; line-height: 18px; }
.horiz-navigation .promo .promo-text .linkCopy {display: block; line-height: 20px; margin-top:5px; }
.horiz-navigation .promo .promo-text span.linkCopy span { font: normal 12px Arial; color: #3169A8;line-height: 16px;  }
.horiz-navigation .promo:hover .promo-text span.linkCopy span { text-decoration: underline;  }
.horiz-navigation .promo:hover .promo-text span.headline,
.horiz-navigation .promo:hover .promo-text span.promoCopy { color: #3169A8;} 
.horiz-navigation .promo-graphics { bottom:-2px; right:0; position:absolute; z-index:200;}
.horiz-navigation .promo .carot {  background-position:-8px 0;} 
/*rotating message overwrite (borders)*/
.bn-globalnav-message {display:none;}
.bn-global-header-message-overwrite { background:none; text-align: right; float:right; position:absolute; right:0; margin: -4px 0 0 0; width:520px; *z-index:-1; }
body.device .bn-global-header-message-overwrite { width:auto;}
.bn-global-header-message-content { border:1px solid #BDBAAF; padding:6px 8px; background-color:#FFFFFF;  }
.bn-globalnav-message a:link, .bn-globalnav-message a:visited {color: #000000; font-family: arial; font-size: 14px; line-height:16px; font-weight: normal;  text-decoration: none; }
.bn-globalnav-message a:hover, .bn-globalnav-message a:focus {  color: #3169a8; }
a .bn-global-header-message-content em, a:visited .bn-global-header-message-content em, a:hover .bn-global-header-message-content em { font-family:arial; font-size: 16px;  color:#AE0F03; font-weight:bold; font-style:normal; text-decoration: none;  }
a .bn-global-header-message-content span.carot {padding-right:10px; background:transparent url(/presources/images/navbar/2011/caretRight14.png) right 6px no-repeat; }
.bn-globalnav-message a:hover .bn-global-header-message-content span.carot { background-position:right -21px;  color: #3169a8;  text-decoration: underline;}
.bn-global-header-message-overwrite span.divider {background-color:#bdbaaf; margin:0 12px 0 10px; padding-left:1px;}
.bn-global-header-message-overwrite .bottomShadow {  background:transparent url(/presources/images/navbar/2011/shadow_512x14.png) top right no-repeat; height:14px; }
.bn-global-header-message-overwrite .bottomShadowLeft {float:left; width:213px; height:14px; /*background:#ffffff url(/presources/images/navbar/2011/shadow_512x14.png)  left top no-repeat;*/}
.bn-global-header-message-overwrite span.message-eraser { background: url("/presources/images/navbar/2011/x_formfield.gif") no-repeat scroll 0 0 transparent; cursor: pointer; padding: 0 0 0 15px; margin-left:15px; position: relative;}
/* end rotating message overwrite*/ 

/*** device banners  ***/    
.bnNavBannerMsg, .bnNavBannerAd { padding-top:12px; background-color:#F5F4F0;z-index:991; display:none; }               
.bnNavBannerAdContent { background-color:#F5F4F0;  margin:0 auto; width:694px; height:70px; position:relative;}                  
.bnNavBannerAdContent a {outline:none; }               
.bnNavBannerAdContent .closeit {position:absolute; top:1px;  right:2px; width:24px; height:24px; cursor:pointer; z-index:992;    } 
.bnNavBannerAdContent .closeit>a { background: url("/pimages/gresources/navbar/close_btn.png") no-repeat scroll 0 0 transparent;    
                 width:24px; height:24px; cursor:pointer; position:absolute; top:0px;  right:0px;  }                   
.bnNavBannerAdContent .closeit>a:hover {background-position:0 -37px;}
.bnNavBannerAdContent .closeit>a:focus, .bnNavBannerAdContent .closeit>a:active {background-position:0 -72px;}
.bnNavBannerAd {display:none;}
#ie6upgradeMsg { display:none; }
body.IE6 #ie6upgradeMsg { display:block; }
html body.IE6, body.IE6 .page-box #global-header {background: #FFFFFF url(/presources/images/navbar/2011/navMsgBgrd.gif) top left repeat-x; } 
body.IE6 #bn-global-header-search form #search-input.searchterm  {  width:250px; border:none; }

/* Holiday treatment */
.bnholiday #bn-global-header-cds-promo-text em, 
.bnholiday #bn-global-header-cds-promo-text a em, 
.bnholiday #bn-global-header-cds-promo-text a:hover em, 
.bnholiday #bn-global-header-cds-promo-text a:visited em { color:#BD0712; } 
.bnholiday .horiz-navigation .promo .promo-text .headline { color: #BD0712; }
.bnholiday .horiz-navigation ul .nav .promo  { background-color: #ffffff; }
